---
#This is popup help messages for the Admin Panel -> Manage -> API Keys
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
api_key:
  title: API ključ
  content: >
    API ključevi se koriste za autentifikaciju klijenata koji otvaraju nove tikete putem Application Programming Interface-a (API). API ključevi se koriste umesto lozinki. Kako se API ključevi mogu slati nekriptovani, uvek su povezani sa korisničkom IP adresom.
  links:
    - 
      title: osTicket API dokumentacija
      href: https://github.com/osTicket/osTicket-1.8/blob/develop/setup/doc/api.md
ip_addr:
  title: IP adresa
  content: >
    IP adresa klijenta. Svaka jedinstvena IP adresa klijenta zahteva zaseban API ključ
